<table class="table">
    <tbody>
    <tr>
        <th>Libelle module français</th>
        <td>{{ module.libelleModuleFr }}</td>
    </tr>
    <tr>
        <th>Libelle module arabe</th>
        <td>{{ module.libelleModuleAr }}</td>
    </tr>
    </tbody>
</table>

